[data-id="372941967"]{--forceCriticalCSS:1}
[data-id="410981667"]{--forceCriticalCSS:1}
[data-id="706949772"]{--forceCriticalCSS:1}
[data-id="710920423"]{--componentBgColor:#f5f5f5;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}[data-id="710920423"],body.adaptive-mobile [data-id="710920423"]{--sectionHeight:139px;--sectionHeightMin:0px;--sectionHeightMax:none}
[data-id="901103561"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast)}



